/**
 * 仪器保养计划信息表相关
 */
import http from '../http'

export default {
  addDetail: data =>
    http.post('/res/v1/equip_maintain/addDetail/', data).then(res => res),
  getById: id => http.get('/res/v1/equip_maintain/' + id).then(res => res),
  approve: data =>
    http
      .post('/res/v1/equip_maintain/approve/' + data.id, data)
      .then(res => res)
}
